@charset "utf-8";

/*トップページ スライドバナー*/


/*トップページ スライドバナー　Lineheight*/
#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-lnhght1{line-height:1.0em;}
#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-lnhght1_5{line-height:1.5em;}
#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-lnhght2{line-height:2.0em;}
#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-lnhght2_5{line-height:2.5em;}


/*トップページ スライドバナー　文字サイズ*/
#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-fs16{font-size:16px;}
#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-fs20{font-size:20px;}
#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-fs24{font-size:24px;}
#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-fs28{font-size:28px;}
#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-fs32{font-size:32px;}
#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-fs36{font-size:36px;}
#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-fs40{font-size:40px;}


/*トップページ スライドバナー　文字サイズ（タブレット幅から有効）*/
@media only screen and (max-width: 767px) {
	#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-fs16-tab{font-size:16px;}
	#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-fs20-tab{font-size:20px;}
	#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-fs24-tab{font-size:24px;}
	#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-fs28-tab{font-size:28px;}
	#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-fs32-tab{font-size:32px;}
	#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-fs36-tab{font-size:36px;}
	#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-fs40-tab{font-size:40px;}
}

/*トップページ スライドバナー　文字サイズ（スマホ幅から有効）*/
@media only screen and (max-width: 480px) {
	#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-fs16-sp{font-size:16px;}
	#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-fs20-sp{font-size:20px;}
	#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-fs24-sp{font-size:24px;}
	#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-fs28-sp{font-size:28px;}
	#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-fs32-sp{font-size:32px;}
	#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-fs36-sp{font-size:36px;}
	#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-fs40-sp{font-size:40px;}
}

/*トップページ スライドバナー　マージン幅*/
#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-m00{margin:0;}

#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-mb0{margin-bottom:0;}
#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-mb8{margin-bottom:8px;}
#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-mb16{margin-bottom:16px;}
#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-mb20{margin-bottom:20px;}
#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-mb24{margin-bottom:24px;}
#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-mb28{margin-bottom:28px;}
#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-mb32{margin-bottom:32px;}
#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-mb36{margin-bottom:36px;}
#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-mb40{margin-bottom:40px;}

#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-mt0{margin-top:0;}
#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-mt8{margin-top:8px;}
#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-mt16{margin-top:16px;}
#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-mt20{margin-top:20px;}
#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-mt24{margin-top:24px;}
#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-mt28{margin-top:28px;}
#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-mt32{margin-top:32px;}
#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-mt36{margin-top:36px;}
#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-mt40{margin-top:40px;}

/*トップページ スライドバナー キャンペーン注記*/
#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-attention{
	color: #b22b30;
	font-weight: bold;
	font-size: 18px;
	line-height: 1.5;
	text-shadow: 0px 0px 10px white, 0px 0px 10px white, 0px 0px 10px white, 0px 0px 10px white;
}

/*トップページ スライドバナー　メインタイトル*/
#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea p.top_calender_camp-mainttl {
    font-size: 35px;
    font-weight: bold;
    line-height: 1.5em;
    margin-bottom: 30px;
    text-shadow: 0px 0px 10px white, 0px 0px 10px white, 0px 0px 10px white, 0px 0px 10px white;
}

/*トップページ スライドバナー　リード文*/
#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea p.top_calender_camp-lead {
    margin-bottom: 30px;
    font-weight: bold;
    font-size: 16px;
    line-height: 1.5;
    text-shadow: 0px 0px 10px white, 0px 0px 10px white, 0px 0px 10px white, 0px 0px 10px white;
}

/*トップページ スライドバナー　文字サイズ（スマホ幅から有効）*/
@media only screen and (max-width: 767px) {
	#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea .top_calender_camp-attention{
		width: 90%;
		margin: 20px 20px 0 0px;
		font-weight: bold;
		font-size: 14px;
		line-height: 1.6;
		text-align: left;
		text-shadow: #FFF 2px 0px,  #FFF -2px 0px,#FFF 0px -2px, #FFF 0px 2px,#FFF 2px 2px , #FFF -2px 2px,#FFF 2px -2px, #FFF -2px -2px,#FFF 1px 2px,  #FFF -1px 2px,#FFF 1px -2px, #FFF -1px -2px,#FFF 2px 1px,  #FFF -2px 1px,#FFF 2px -1px, #FFF -2px -1px;
	}

	#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea > p.top_calender_camp-mainttl {
		text-align: left;
		font-size: 20px;
		padding: 20px 5% 0 5%;
		margin-bottom: 0;
	}
	
	#wmfcContOuter .topMainSlider .slick-slide > div > .slideMainTexArea > p.top_calender_camp-lead {
		width: 90%;
		margin: 20px auto 30px;
		font-weight: bold;
		font-size: 14px;
		line-height: 1.6;
		text-align: left;
		flex-grow: 1;
	}
}